Issue #16481 has been reported by sawa (Tsuyoshi Sawada).

----------------------------------------
Misc #16481: Version numbering in RDoc is not consistent
https://bugs.ruby-lang.org/issues/16481

* Author: sawa (Tsuyoshi Sawada)
* Status: Open
* Priority: Normal
* Assignee: 
----------------------------------------
When you expand the "Core API" section in https://ruby-doc.org/, you can see that there is version 2.6 (instead of 2.6.0). It is inconsistent with other minor versions such as 2.7.0, 2.5.0, 2.4.0, 2.3.0 and so on.



-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>